
section {
	margin-block: 100px;
}

@media screen and (max-width: 992px) {
	section {
		margin-block: 64px;
	}
}

section.grey {
	background-color: #f4f5f7;
	margin: 0;
	padding-block: 100px;
}

@media screen and (max-width: 992px) {
	section.grey {
		padding-block: 64px;
	}
}

@media screen and (max-width: 460px) {
	section.grey {
		padding-block: 40px;
	}
}

.section-container {
	max-width: 1366px;
	padding-inline: 25px;
	margin-inline: auto;
}

@media screen and (max-width: 576px) {
	.section-container {
		padding-inline: 16px;
	}
}

.eyebrow {
	color: #30466d;
	font-weight: 700;
	font-size: 12px;
	line-height: 110%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
	margin-bottom: 16px;
}

p {
	margin: 0;
	font-weight: 400;
	font-size: 15px;
	line-height: 176%;
	color: #5e5e5e;
}

h1, h2 {
	font-size: 40px;
	line-height: 47px;
	font-weight: 300;
	color: #424242;
	margin: 0;
}

h1 span, h2 span {
	color: #30466d;
	font-weight: 700;
}

@media screen and (max-width: 992px) {
	h1 br, h2 br {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	h1, h2 {
		font-size: 32px;
		line-height: 120%;
	}
}

h3 {
	font-weight: 700;
	font-size: 20px;
	line-height: 120%;
	letter-spacing: 0;
	color: #30466d;
}

@media screen and (max-width: 768px) {
	h3 {
		font-size: 18px;
	}
}

a.button {
	max-width: -moz-fit-content;
	max-width: fit-content;
	min-height: 39px;
	padding: 11px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: 1px solid transparent;
	gap: 20px;
	font-weight: 500;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
	transition: background-color .3s ease-in-out, color .3s ease-in-out;
}

a.button-primary {
	background-color: #30466d;
	border-color: #30466d;
	color: #fff;
}

a.button-primary:hover {
	background-color: #142c56;
}

a.button-secondary {
	background-color: #fff;
	border-color: #30466d;
	color: #30466d;
}

a.button-secondary:hover {
	background-color: #30466d;
	color: #fff;
}

a.button.cta-button {
	background-color: transparent;
	border-color: #fff;
	color: #fff;
	flex-shrink: 0;
}

a.button.cta-button:hover {
	background-color: #fff;
	color: #30466d;
}

.cta-block {
	background: linear-gradient(110.42deg, #30466d 9.86%, #234d97 58.33%);
	padding: 38px 55px;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	gap: 24px;
}

@media screen and (max-width: 992px) {
	.cta-block {
		padding: 32px;
		flex-wrap: wrap;
	}
}

@media screen and (max-width: 768px) {
	.cta-block {
		padding: 24px;
	}
}

.cta-block .cta-title h2 {
	color: #fff;
	font-weight: 600;
	margin-bottom: 16px;
}

.cta-block .cta-title p {
	color: #fff;
}

.location-hero {
	margin-block: 24px 80px;
	position: relative;
}

@media screen and (max-width: 992px) {
	.location-hero {
		margin-block: 32px 64px;
	}
}

@media screen and (max-width: 576px) {
	.location-hero {
		margin-block: 24px 40px;
	}
}

.location-hero__breadcrumbs {
	margin-block-end: 48px;
	font-weight: 500;
}

.location-hero__breadcrumbs a {
	font-weight: 700;
}

@media screen and (max-width: 992px) {
	.location-hero__breadcrumbs {
		display: none;
	}
}

.location-hero__wrapper {
	display: grid;
	grid-template-columns: 6fr 5fr;
	gap: 120px;
}

@media screen and (max-width: 1280px) {
	.location-hero__wrapper {
		gap: 64px;
	}
}

@media screen and (max-width: 992px) {
	.location-hero__wrapper {
		grid-template-columns: 1fr;
		gap: 32px;
	}
}

@media screen and (max-width: 576px) {
	.location-hero__wrapper {
		gap: 24px;
	}
}

.location-hero__wrapper:has(.location-hero__block .meta-wrapper.list) {
	align-items: center;
}

.location-hero__block {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 40px;
}

@media screen and (max-width: 576px) {
	.location-hero__block {
		gap: 24px;
	}
}

.location-hero__block.block-title .title-wrapper h1 {
	margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
	.location-hero__block.block-title .title-wrapper h1 {
		margin-bottom: 8px;
	}
}

.location-hero__block.block-title .title-wrapper p {
	font-size: 16px;
}

.location-hero__block.block-title .buttons-wrapper {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 16px;
}

.location-hero__block.block-meta .hero-bg-image {
	display: block;
	width: 1097px;
	height: 820px;
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	right: -100px;
	top: -162px;
	z-index: -1;
}

@media screen and (max-width: 768px) {
	.location-hero__block.block-meta .hero-bg-image {
		display: none;
	}
}

.location-hero__block.block-meta .meta-wrapper.list {
	background-color: #f4f5f7;
	padding: 32px;
}

.location-hero__block.block-meta .meta-wrapper.list .meta-item {
	padding-block: 8px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.location-hero__block.block-meta .meta-wrapper.list .meta-item:not(:last-child) {
	border-bottom: 1px solid #e0e0e0;
	margin-bottom: 10px;
}

.location-hero__block.block-meta .meta-wrapper.list .meta-title {
	color: rgba(48, 70, 109, .6);
	font-weight: 600;
	font-size: 14px;
	line-height: 120%;
}

.location-hero__block.block-meta .meta-wrapper.list .meta-text {
	color: #30466d;
	font-weight: 600;
	font-size: 14px;
	line-height: 120%;
}

.location-hero__block.block-meta .meta-wrapper.grid {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: 1fr;
	gap: 16px;
}

.location-hero__block.block-meta .meta-wrapper.grid .meta-item {
	padding: 36px;
	background-color: #f4f5f7;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 12px;
}

@media screen and (max-width: 576px) {
	.location-hero__block.block-meta .meta-wrapper.grid .meta-item {
		padding: 24px;
	}
}

.location-hero__block.block-meta .meta-wrapper.grid .meta-title {
	color: #30466d;
	font-weight: 600;
	font-size: 26px;
	line-height: 120%;
	text-align: center;
}

@media screen and (max-width: 576px) {
	.location-hero__block.block-meta .meta-wrapper.grid .meta-title {
		font-size: 20px;
	}
}

.location-hero__block.block-meta .meta-wrapper.grid .meta-text {
	font-weight: 400;
	font-size: 12px;
	line-height: 130%;
	text-transform: uppercase;
	text-align: center;
}

.location-metrics {
	margin-block: 0;
	border-top: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}

.location-metrics__wrapper {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
}

@media screen and (max-width: 576px) {
	.location-metrics__wrapper {
		grid-template-columns: 1fr;
	}
}

.location-metrics__wrapper .metric {
	padding: 36px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 12px;
}

@media screen and (max-width: 576px) {
	.location-metrics__wrapper .metric {
		padding: 24px;
	}
}

.location-metrics__wrapper .metric:not(:last-child) {
	border-right: 1px solid #e0e0e0;
}

@media screen and (max-width: 576px) {
	.location-metrics__wrapper .metric:not(:last-child) {
		border-right: none;
		border-bottom: 1px solid #e0e0e0;
	}
}

.location-metrics__wrapper .metric-title {
	color: #30466d;
	font-weight: 600;
	font-size: 28px;
	line-height: 120%;
	text-align: center;
}

@media screen and (max-width: 576px) {
	.location-metrics__wrapper .metric-title {
		font-size: 20px;
	}
}

.location-metrics__wrapper .metric-text {
	font-weight: 400;
	font-size: 12px;
	line-height: 130%;
	text-transform: uppercase;
	text-align: center;
}

.location-about {
	margin-block: 0;
	padding-block: 16px;
}

.location-about.grey {
	background-color: #f4f5f7;
	margin-block: 0;
	padding-block: 16px;
}

.location-about__wrapper {
	display: flex;
	align-items: center;
	gap: 16px;
	flex-wrap: wrap;
}

.location-about__wrapper .about-item {
	font-weight: 700;
	font-size: 12px;
	line-height: 100%;
	color: #adb5c4;
	padding-left: 6px;
}

.location-about__wrapper .about-item::marker {
	content: "• ";
	color: #30466d;
}

.location-proof {
	margin-block: 0;
	padding-block: 24px;
	background-color: #f4f5f7;
}

@media screen and (max-width: 576px) {
	.location-proof {
		padding-block: 16px;
	}
}

.location-proof__wrapper {
	display: flex;
	align-items: center;
	gap: 8px;
	flex-wrap: wrap;
}

.location-proof__wrapper .proof-item {
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
	color: #313131;
	padding: 10px;
	background-color: #fff;
	border: 1px solid rgba(24, 47, 85, .1);
}

.location-proof__wrapper .proof-item b {
	font-weight: 700;
}

.location-proof__wrapper .proof-item.proof-link {
	transition: background-color .3s ease-in-out;
}

.location-proof__wrapper .proof-item.proof-link:hover {
	background-color: rgba(24, 47, 85, .05);
}

.location-logos {
	margin-block: 32px 0;
	padding-bottom: 8px;
	border-bottom: 1px solid #e0e0e0;
}

.location-logos .eyebrow {
	text-align: center;
}

.location-logos__wrapper {
	display: grid;
	grid-template-columns: repeat(8, 1fr);
	-moz-column-gap: 48px;
	column-gap: 48px;
	row-gap: 24px;
	flex-wrap: wrap;
	padding-block: 24px;
}

@media screen and (max-width: 992px) {
	.location-logos__wrapper {
		grid-template-columns: repeat(4, 1fr);
		-moz-column-gap: 24px;
		column-gap: 24px;
	}
}

@media screen and (max-width: 576px) {
	.location-logos__wrapper {
		grid-template-columns: repeat(2, 1fr);
	}
}

.location-logos__wrapper .logo-item {
	transition: box-shadow .3s ease-in-out;
	height: 71px;
}

@media screen and (max-width: 992px) {
	.location-logos__wrapper .logo-item {
		box-shadow: 0 1px 10px 0 rgba(20, 44, 86, .1);
	}
}

.location-logos__wrapper .logo-item img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
}

@media screen and (min-width: 992px) {
	.location-logos__wrapper .logo-item:hover {
		box-shadow: 0 1px 10px 0 rgba(20, 44, 86, .1);
	}
}

.location-text__wrapper {
	max-width: 879px;
}

.location-text__wrapper h2 {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-text__wrapper h2 {
		margin-bottom: 24px;
	}
}

.location-text__wrapper .text-content p:not(:last-child) {
	margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
	.location-text__wrapper .text-content p:not(:last-child) {
		margin-bottom: 16px;
	}
}

.location-text__wrapper .text-content blockquote {
	margin: 0;
	padding: 24px 32px;
	background-color: rgba(48, 70, 109, .1);
	border-left: 4px solid #30466d;
}

@media screen and (max-width: 768px) {
	.location-text__wrapper .text-content blockquote {
		padding: 26px 24px;
	}
}

.location-text__wrapper .text-content blockquote:has(~p) {
	margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
	.location-text__wrapper .text-content blockquote:has(~p) {
		margin-bottom: 16px;
	}
}

.location-text__list {
	display: flex;
	align-items: center;
	gap: 8px;
	flex-wrap: wrap;
	margin-top: 48px;
}

@media screen and (max-width: 768px) {
	.location-text__list {
		margin-top: 24px;
	}
}

.location-text__list .text-item {
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
	color: #313131;
	padding: 10px;
	background-color: #fff;
	border: 1px solid rgba(24, 47, 85, .1);
}

.location-text__list .text-item b {
	font-weight: 700;
}

.location-text__list .text-item.text-link {
	transition: background-color .3s ease-in-out;
}

.location-text__list .text-item.text-link:hover {
	background-color: rgba(24, 47, 85, .05);
}

.location-grid__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-grid__title {
		margin-bottom: 24px;
	}
}

.location-grid__title h2 {
	margin-bottom: 24px;
}

.location-grid__items {
	display: grid;
	grid-template-rows: 1fr;
	gap: 20px;
}

.location-grid__items:has(~.location-grid__bottom) {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-grid__items:has(~.location-grid__bottom) {
		margin-bottom: 24px;
	}
}

.location-grid__items.two-cols {
	grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 576px) {
	.location-grid__items.two-cols {
		grid-template-columns: 1fr;
	}
}

.location-grid__items.two-cols.three-items {
	grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 576px) {
	.location-grid__items.two-cols.three-items {
		grid-template-columns: 1fr;
	}
}

.location-grid__items.two-cols.three-items .grid-item:last-child {
	grid-column: 1/3;
}

@media screen and (max-width: 576px) {
	.location-grid__items.two-cols.three-items .grid-item:last-child {
		grid-column: auto;
	}
}

.location-grid__items.three-cols {
	grid-template-columns: repeat(3, 1fr);
	row-gap: 32px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

@media screen and (max-width: 768px) {
	.location-grid__items.three-cols {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 576px) {
	.location-grid__items.three-cols {
		grid-template-columns: 1fr;
	}
}

.location-grid__items.four-cols {
	grid-template-columns: repeat(4, 1fr);
}

@media screen and (max-width: 768px) {
	.location-grid__items.four-cols {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 576px) {
	.location-grid__items.four-cols {
		grid-template-columns: 1fr;
	}
}

.location-grid__items:has(.with-small-number-left) {
	row-gap: 48px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

.location-grid__items .grid-item {
	display: flex;
	flex-direction: column;
	gap: 32px;
	justify-content: space-between;
}

@media screen and (max-width: 768px) {
	.location-grid__items .grid-item {
		gap: 24px;
	}
}

.location-grid__items .grid-item.with-padding {
	padding: 32px 24px;
}

@media screen and (max-width: 768px) {
	.location-grid__items .grid-item.with-padding {
		padding: 24px 16px;
	}
}

.location-grid__items .grid-item.white {
	background-color: #fff;
}

.location-grid__items .grid-item.grey {
	background-color: #f4f5f7;
}

.location-grid__items .grid-item.border-bottom {
	border-bottom: 1px solid #d7d7d7;
}

.location-grid__items .grid-item.border-all {
	border: 1px solid rgba(196, 198, 207, .2);
}

.location-grid__items .grid-item.with-none .item-content h3 {
	font-size: 18px;
	margin-bottom: 24px;
}

.location-grid__items .grid-item.with-small-number-left {
	flex-direction: row;
	-moz-column-gap: 18px;
	column-gap: 18px;
	padding-bottom: 20px;
}

.location-grid__items .grid-item.with-small-number-left .small-number-left {
	font-weight: 700;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0;
	color: rgba(48, 70, 109, .24);
}

.location-grid__items .grid-item.with-small-number-top {
	justify-content: flex-start;
	-moz-column-gap: 18px;
	column-gap: 18px;
	padding-bottom: 20px;
}

.location-grid__items .grid-item.with-small-number-top .small-number-top {
	font-weight: 700;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0;
	color: rgba(48, 70, 109, .24);
}

.location-grid__items .grid-item.with-label .label {
	padding: 6px 8px 4px;
	color: #30466d;
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: 0;
	text-transform: uppercase;
	background-color: rgba(48, 70, 109, .2);
	width: -moz-fit-content;
	width: fit-content;
}

.location-grid__items .grid-item.with-big-number .big-number {
	color: #30466d;
	font-weight: 600;
	font-size: 40px;
	line-height: 120%;
	letter-spacing: 0;
	text-transform: uppercase;
}

@media screen and (max-width: 768px) {
	.location-grid__items .grid-item.with-big-number .big-number {
		font-size: 32px;
	}
}

.location-grid__items .grid-item.with-custom-icon .custom-icon svg {
	width: 32px;
	height: 32px;
}

.location-grid__items .grid-item.with-custom-icon .item-content h3 {
	font-size: 18px;
	margin-bottom: 24px;
}

.location-grid__items .grid-item.with-icon-check .icon-check svg {
	width: 32px;
	height: 32px;
}

.location-grid__items .grid-item.content-center {
	align-items: center;
}

.location-grid__items .grid-item.content-center h3 {
	text-align: center;
}

.location-grid__items .grid-item.content-center p {
	text-align: center;
}

.location-grid__items .grid-item .item-content h3 {
	margin-bottom: 12px;
}

.location-grid__items .grid-item .item-content p a {
	color: #30466d;
	font-weight: 700;
	font-size: 15px;
	line-height: 176%;
	letter-spacing: 0;
}

.location-grid__items .grid-item .item-content p a:hover {
	text-decoration: underline;
}

.location-grid__items .grid-item .item-button {
	margin-left: auto;
}

.location-grid__bottom .bottom-content {
	max-width: 782px;
	margin-inline: auto;
	background-color: rgba(48, 70, 109, .1);
	border-left: 4px solid #30466d;
	padding: 32px 24px;
}

@media screen and (max-width: 768px) {
	.location-grid__bottom .bottom-content {
		padding: 24px 16px;
	}
}

.location-grid__bottom .bottom-content p a {
	color: #30466d;
	font-weight: 700;
	font-size: 15px;
	line-height: 176%;
	letter-spacing: 0;
}

.location-grid__bottom .bottom-content p a:hover {
	text-decoration: underline;
}

.location-grid__bottom .bottom-link {
	margin-inline: auto;
}

.location-grid__bottom .bottom-list {
	display: flex;
	gap: 8px;
	flex-wrap: wrap;
}

.location-grid__bottom .bottom-list__item {
	padding: 10px;
	font-weight: 500;
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 0;
	color: #313131;
	background-color: #f9f9fb;
	border: 1px solid rgba(24, 47, 85, .1);
	transition: border-color .3s ease-in-out;
}

.location-grid__bottom .bottom-list__link {
	color: #30466d;
	font-weight: 600;
}

.location-grid__bottom .bottom-list__link:hover {
	border-color: #30466d;
}

.location-grid__bottom .bottom-text {
	max-width: 1000px;
}

.location-grid__bottom .bottom-text p a {
	color: #30466d;
	font-weight: 700;
	font-size: 15px;
	line-height: 176%;
	letter-spacing: 0;
}

.location-grid__bottom .bottom-text p a:hover {
	text-decoration: underline;
}

.location-complex__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-complex__title {
		margin-bottom: 24px;
	}
}

.location-complex__title h2 {
	margin-bottom: 24px;
}

.location-complex__content {
	display: grid;
	grid-template-columns: 8fr 4fr;
	-moz-column-gap: 40px;
	column-gap: 40px;
	row-gap: 32px;
	padding: 56px 48px;
	margin-bottom: 32px;
	background-color: #fff;
}

@media screen and (max-width: 1280px) {
	.location-complex__content {
		grid-template-columns: 1fr 1fr;
	}
}

@media screen and (max-width: 768px) {
	.location-complex__content {
		grid-template-columns: 1fr;
		padding: 32px 24px;
	}
}

.location-complex__content.grey {
	background-color: #f4f5f7;
}

.location-complex__content.grey .bricks .brick {
	background-color: #fff;
}

.location-complex__content .content h3 {
	margin-bottom: 12px;
}

.location-complex__content .content p:not(:last-child) {
	margin-bottom: 12px;
}

.location-complex__content .content p a {
	color: #30466d;
	font-weight: 700;
	font-size: 15px;
	line-height: 176%;
	letter-spacing: 0;
}

.location-complex__content .content p a:hover {
	text-decoration: underline;
}

.location-complex__content .bricks {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.location-complex__content .bricks .brick {
	padding: 16px;
	background-color: #f4f5f7;
}

.location-complex__content .bricks .brick p {
	text-align: center;
	letter-spacing: 0;
}

.location-complex__content .bricks .brick p.brick-title {
	font-size: 16px;
	line-height: 120%;
	font-weight: 700;
	color: #30466d;
}

.location-complex__content .bricks .brick p.brick-text {
	font-weight: 400;
	font-size: 12px;
	line-height: 176%;
	text-transform: uppercase;
	color: #5e5e5e;
}

.location-complex__items {
	display: grid;
	grid-template-rows: 1fr;
	gap: 20px;
}

.location-complex__items.two-cols {
	grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 576px) {
	.location-complex__items.two-cols {
		grid-template-columns: 1fr;
	}
}

.location-complex__items.three-cols {
	grid-template-columns: repeat(3, 1fr);
	row-gap: 32px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

@media screen and (max-width: 768px) {
	.location-complex__items.three-cols {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 576px) {
	.location-complex__items.three-cols {
		grid-template-columns: 1fr;
	}
}

.location-complex__items .complex-item {
	display: flex;
	flex-direction: column;
	gap: 32px;
	justify-content: space-between;
}

@media screen and (max-width: 768px) {
	.location-complex__items .complex-item {
		gap: 24px;
	}
}

.location-complex__items .complex-item.with-padding {
	padding: 32px 24px;
}

@media screen and (max-width: 768px) {
	.location-complex__items .complex-item.with-padding {
		padding: 24px 16px;
	}
}

.location-complex__items .complex-item.white {
	background-color: #fff;
}

.location-complex__items .complex-item.grey {
	background-color: #f4f5f7;
}

.location-complex__items .complex-item.border-bottom {
	border-bottom: 1px solid #d7d7d7;
}

.location-complex__items .complex-item.border-all {
	border: 1px solid rgba(196, 198, 207, .2);
}

.location-complex__items .complex-item.with-none .item-content h3 {
	font-size: 18px;
	margin-bottom: 24px;
}

.location-complex__items .complex-item.with-label .label {
	padding: 6px 8px 4px;
	color: #30466d;
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
	letter-spacing: 0;
	text-transform: uppercase;
	background-color: rgba(48, 70, 109, .2);
	width: -moz-fit-content;
	width: fit-content;
}

.location-complex__items .complex-item.with-custom-icon .custom-icon svg {
	width: 32px;
	height: 32px;
}

.location-complex__items .complex-item.with-custom-icon .item-content h3 {
	font-size: 18px;
	margin-bottom: 24px;
}

.location-complex__items .complex-item .item-content h3 {
	margin-bottom: 12px;
}

.location-complex__items .complex-item .item-content p a {
	color: #30466d;
	font-weight: 700;
	font-size: 15px;
	line-height: 176%;
	letter-spacing: 0;
}

.location-complex__items .complex-item .item-content p a:hover {
	text-decoration: underline;
}

.location-complex__items .complex-item .item-button {
	margin-left: auto;
}

.location-complex__bottom {
	margin-top: 48px;
}

@media screen and (max-width: 768px) {
	.location-complex__bottom {
		margin-top: 24px;
	}
}

.location-complex__bottom .bottom-content {
	max-width: 782px;
	margin-inline: auto;
	background-color: rgba(48, 70, 109, .1);
	border-left: 4px solid #30466d;
	padding: 32px 24px;
}

@media screen and (max-width: 768px) {
	.location-complex__bottom .bottom-content {
		padding: 24px 16px;
	}
}

.location-complex__bottom .bottom-content p a {
	color: #30466d;
	font-weight: 700;
	font-size: 15px;
	line-height: 176%;
	letter-spacing: 0;
}

.location-complex__bottom .bottom-content p a:hover {
	text-decoration: underline;
}

.location-complex__bottom .bottom-link {
	margin-inline: auto;
}

.location-complex__bottom .bottom-list {
	display: flex;
	gap: 8px;
	flex-wrap: wrap;
}

.location-complex__bottom .bottom-list__item {
	padding: 10px;
	font-weight: 500;
	font-size: 12px;
	line-height: 130%;
	letter-spacing: 0;
	color: #313131;
	background-color: #f9f9fb;
	border: 1px solid rgba(24, 47, 85, .1);
	transition: border-color .3s ease-in-out;
}

.location-complex__bottom .bottom-list__link {
	color: #30466d;
	font-weight: 600;
}

.location-complex__bottom .bottom-list__link:hover {
	border-color: #30466d;
}

.location-complex__bottom .bottom-text {
	max-width: 1000px;
}

.location-complex__bottom .bottom-text p a {
	color: #30466d;
	font-weight: 700;
	font-size: 15px;
	line-height: 176%;
	letter-spacing: 0;
}

.location-complex__bottom .bottom-text p a:hover {
	text-decoration: underline;
}

.location-cases__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-cases__title {
		margin-bottom: 24px;
	}
}

.location-cases__title h2 {
	margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
	.location-cases__title h2 {
		margin-bottom: 16px;
	}
}

.location-cases__list {
	display: grid;
	gap: 32px;
	margin-bottom: 48px;
}

.location-cases__list.one-col {
	grid-template-columns: 1fr;
}

.location-cases__list.two-cols {
	grid-template-columns: repeat(2, 1fr);
}

@media screen and (max-width: 768px) {
	.location-cases__list.two-cols {
		grid-template-columns: 1fr;
	}
}

.location-cases__list.three-cols {
	grid-template-columns: repeat(3, 1fr);
}

@media screen and (max-width: 992px) {
	.location-cases__list.three-cols {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 768px) {
	.location-cases__list.three-cols {
		grid-template-columns: 1fr;
	}
}

.location-cases__list.three-cols .location-cases__item .image {
	height: 195px;
}

.location-cases__item {
	background-color: #f4f5f7;
}

.location-cases__item .image {
	height: 297px;
	overflow: hidden;
}

@media screen and (max-width: 576px) {
	.location-cases__item .image {
		height: 240px;
	}
}

.location-cases__item .image img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
}

.location-cases__item .content-col.col-stretch {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.location-cases__item .content {
	padding: 32px;
}

.location-cases__item .content.with-review {
	display: grid;
	grid-template-columns: 7fr 5fr;
	gap: 20px;
}

@media screen and (max-width: 768px) {
	.location-cases__item .content.with-review {
		grid-template-columns: 1fr;
	}
}

.location-cases__item .content.with-review .button {
	margin-left: 0;
}

@media screen and (max-width: 576px) {
	.location-cases__item .content {
		padding: 24px;
	}
}

.location-cases__item .content h3 {
	margin-bottom: 12px;
}

.location-cases__item .content .subtitle {
	margin-bottom: 20px;
}

.location-cases__item .content .metrics {
	display: flex;
	gap: 20px;
	margin-bottom: 20px;
}

.location-cases__item .content .metrics .metric .key {
	color: #30466d;
	font-weight: 600;
	font-size: 24px;
	line-height: 120%;
	letter-spacing: 0;
	margin-bottom: 8px;
}

.location-cases__item .content .metrics .metric .value {
	color: #30466d;
	font-weight: 500;
	font-size: 10px;
	line-height: 110%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
}

.location-cases__item .content .button {
	margin-left: auto;
	padding: 0;
}

.location-cases__item .content .button .icon {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #30466d;
	color: #fff;
}

.location-cases__item .content .button:hover {
	text-decoration: underline;
}

.location-cases__item .content .review {
	padding: 16px;
	border: 1px solid #e2e3e5;
}

.location-cases__item .content .review .review-text {
	margin-bottom: 20px;
}

.location-cases__item .content .review .reviewer-pos {
	color: #30466d;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0;
}

.location-cases__item .content .review .reviewer-name {
	color: #30466d;
	font-weight: 500;
	font-size: 19px;
	line-height: 32px;
	letter-spacing: 0;
}

.location-cases__clutch {
	max-width: 707px;
	margin-inline: auto;
	margin-bottom: 48px;
	padding: 30px;
	border: 1px solid #e2e3e5;
}

@media screen and (max-width: 576px) {
	.location-cases__clutch {
		padding: 24px;
	}
}

.location-cases__clutch .clutch-header {
	display: flex;
	align-items: center;
	gap: 24px;
	margin-bottom: 16px;
}

.location-cases__clutch .clutch-header .rate {
	color: #30466d;
	font-weight: 600;
	font-size: 30px;
	line-height: 47px;
	letter-spacing: 0;
}

.location-cases__clutch .clutch-header .icon svg {
	height: 16px;
}

.location-cases__clutch .clutch-text {
	color: #5e5e5e;
	font-weight: 400;
	font-size: 15px;
	line-height: 176%;
	letter-spacing: 0;
	margin-bottom: 32px;
}

.location-cases__clutch .clutch-reviewer-pos {
	color: #30466d;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
	letter-spacing: 0;
}

.location-cases__clutch .clutch-reviewer-name {
	color: #30466d;
	font-weight: 500;
	font-size: 19px;
	line-height: 32px;
	letter-spacing: 0;
}

.location-cases__bottom_text {
	margin-bottom: 16px;
	text-align: center;
}

.location-cases__bottom_button {
	margin-inline: auto;
}

.location-clutch__title {
	margin-bottom: 48px;
}

.location-clutch__title h2 {
	margin-bottom: 16px;
}

.location-clutch__cards {
	display: grid;
	gap: 20px;
}

.location-clutch__cards.three-cols {
	grid-template-columns: repeat(3, 1fr);
}

@media screen and (max-width: 992px) {
	.location-clutch__cards.three-cols .location-clutch__card:first-child {
		grid-column: 1/3;
	}
}

@media screen and (max-width: 768px) {
	.location-clutch__cards.three-cols .location-clutch__card:first-child {
		grid-column: auto;
	}
}

@media screen and (max-width: 992px) {
	.location-clutch__cards.three-cols {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 768px) {
	.location-clutch__cards.three-cols {
		grid-template-columns: 1fr;
	}
}

.location-clutch__cards.four-cols {
	grid-template-columns: repeat(4, 1fr);
}

@media screen and (max-width: 992px) {
	.location-clutch__cards.four-cols {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 768px) {
	.location-clutch__cards.four-cols {
		grid-template-columns: 1fr;
	}
}

.location-clutch__cards.four-cols .location-cases__item .image {
	height: 195px;
}

.location-clutch__card {
	min-height: 385px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

@media screen and (max-width: 768px) {
	.location-clutch__card {
		min-height: 320px;
	}
}

.location-clutch__card.primary-card {
	padding: 32px;
	background-color: #f2f2f2;
	background-repeat: no-repeat;
	background-size: contain;
	gap: 32px;
}

@media screen and (max-width: 576px) {
	.location-clutch__card.primary-card {
		padding: 24px;
	}
}

.location-clutch__card.primary-card .card-header {
	margin-left: auto;
}

.location-clutch__card.primary-card .card-header .rate {
	font-weight: 700;
	font-size: 57px;
	line-height: 67px;
	letter-spacing: 0;
	color: #152e38;
}

.location-clutch__card.primary-card .card-footer {
	margin-inline: auto;
}

.location-clutch__card:not(.primary-card) {
	border: 1px solid #e2e3e5;
}

.location-clutch__card:not(.primary-card) .card-wrapper {
	display: flex;
	flex-direction: column;
	padding: 32px;
	justify-content: space-between;
	height: 100%;
	gap: 32px;
}

@media screen and (max-width: 576px) {
	.location-clutch__card:not(.primary-card) .card-wrapper {
		padding: 24px;
	}
}

.location-clutch__card:not(.primary-card) .card-header .rate-wrapper {
	display: flex;
	align-items: center;
	gap: 26px;
	margin-bottom: 16px;
}

.location-clutch__card:not(.primary-card) .card-header .rate {
	font-weight: 600;
	font-size: 30px;
	line-height: 47px;
	letter-spacing: 0;
	color: #30466d;
}

.location-clutch__card:not(.primary-card) .card-meta .pos {
	color: #30466d;
	font-weight: 400;
	font-size: 14px;
	line-height: 140%;
}

.location-clutch__card:not(.primary-card) .card-meta .url-wrapper {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 16px;
}

.location-clutch__card:not(.primary-card) .card-meta .url-wrapper .name {
	color: #30466d;
	font-weight: 500;
	font-size: 19px;
	line-height: 32px;
}

.location-clutch__card:not(.primary-card) .card-meta .url-wrapper a {
	color: #30466d;
	font-weight: 700;
	font-size: 15px;
	line-height: 176%;
	text-decoration: underline;
	-webkit-text-decoration-style: solid;
	text-decoration-style: solid;
}

.location-clutch__card:not(.primary-card) .card-meta .url-wrapper a:hover {
	text-decoration: none;
}

.location-clutch__card:not(.primary-card) .card-footer {
	padding: 16px 32px;
	background-color: rgba(48, 70, 109, .1);
}

@media screen and (max-width: 576px) {
	.location-clutch__card:not(.primary-card) .card-footer {
		padding: 16px 24px;
	}
}

.location-clutch__card:not(.primary-card) .card-footer h4 {
	color: #939090;
	font-weight: 700;
	font-size: 12px;
	line-height: 110%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.location-clutch__card:not(.primary-card) .card-footer p {
	color: #30466d;
	font-size: 14px;
	font-weight: 600;
}

.location-clutch__bottom_text {
	margin-top: 48px;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.location-clutch__bottom_text {
		margin-top: 32px;
	}
}

.location-clutch__bottom_button {
	margin-inline: auto;
	margin-top: 16px;
}

.location-table__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-table__title {
		margin-bottom: 24px;
	}
}

.location-table__title h2 {
	margin-bottom: 16px;
}

.location-table h3 {
	margin-bottom: 28px;
}

@media screen and (max-width: 768px) {
	.location-table h3 {
		margin-bottom: 16px;
	}
}

.location-table__wrapper .table-wrapper {
	margin: 0 0 48px 0;
	overflow: scroll;
}

.location-table__wrapper table {
	table-layout: fixed;
	border-spacing: 0;
	width: 100%;
	border-collapse: collapse;
}

.location-table__wrapper table thead {
	background: #30466d;
}

.location-table__wrapper table thead th {
	padding: 24px 20px;
	text-align: center;
	font-weight: 700;
	font-size: 16px;
	line-height: 120%;
	color: #fff;
	border: none;
	text-transform: uppercase;
}

@media screen and (max-width: 768px) {
	.location-table__wrapper table thead th {
		padding: 16px;
		border: 1px solid rgba(188, 188, 188, .3);
	}
}

.location-table__wrapper table tbody tr td {
	padding: 24px 20px;
	border-bottom: 1px solid rgba(188, 188, 188, .3);
	font-size: 16px;
	line-height: 120%;
	color: #6f6f6f;
}

@media screen and (max-width: 768px) {
	.location-table__wrapper table tbody tr td {
		padding: 16px;
		border: 1px solid rgba(188, 188, 188, .3);
	}
}

.location-table__wrapper table tbody tr td > span {
	font-size: 12px;
	background: rgba(17, 94, 103, .1);
	color: #115e67;
	padding: 6px 8px 4px;
	text-transform: uppercase;
	white-space: nowrap;
}

.location-table__wrapper table tbody tr td:not(:last-child) {
	border-right: 1px solid rgba(188, 188, 188, .3);
}

.location-table__wrapper table tbody tr td:first-child {
	font-weight: 700;
	color: #30466d;
}

.location-table__wrapper table tbody tr td a {
	font-weight: 500;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
}

.location-table__footer .footer-cards {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 16px;
}

@media screen and (max-width: 992px) {
	.location-table__footer .footer-cards .footer-card:first-child {
		grid-column: 1/3;
	}
}

@media screen and (max-width: 768px) {
	.location-table__footer .footer-cards .footer-card:first-child {
		grid-column: auto;
	}
}

@media screen and (max-width: 992px) {
	.location-table__footer .footer-cards {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media screen and (max-width: 768px) {
	.location-table__footer .footer-cards {
		grid-template-columns: 1fr;
	}
}

.location-table__footer .footer-card {
	background-color: #f4f5f7;
	padding: 20px 16px;
}

.location-table__footer .footer-card .card-title {
	color: #30466d;
	font-weight: 600;
	font-size: 20px;
	line-height: 120%;
	letter-spacing: 0;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.location-table__footer .footer-card .card-text {
	font-size: 12px;
	text-transform: uppercase;
}

.location-bricks__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-bricks__title {
		margin-bottom: 24px;
	}
}

.location-bricks__title h2 {
	margin-bottom: 16px;
}

.location-bricks__blocks {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-bricks__blocks {
		margin-bottom: 32px;
	}
}

.location-bricks__block:not(:last-child) {
	margin-bottom: 32px;
}

@media screen and (max-width: 768px) {
	.location-bricks__block:not(:last-child) {
		margin-bottom: 24px;
	}
}

.location-bricks__block h4 {
	color: #939090;
	font-weight: 700;
	font-size: 12px;
	line-height: 110%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
	margin-bottom: 16px;
}

.location-bricks__items {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.location-bricks__item {
	padding: 10px;
	background-color: #fff;
	font-weight: 700;
	font-size: 12px;
	line-height: 130%;
	color: #313131;
	border: 1px solid rgba(24, 47, 85, .1);
}

.location-bricks__item--link {
	color: #30466d;
	transition: background-color .3s ease-in-out;
}

.location-bricks__item--link:hover {
	background-color: rgba(24, 47, 85, .05);
}

.location-circles__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-circles__title {
		margin-bottom: 24px;
	}
}

.location-circles__title h2 {
	margin-bottom: 16px;
}

.location-circles__items {
	display: grid;
	grid-template-rows: 1fr;
	grid-template-columns: repeat(3, 287px);
	justify-content: center;
	row-gap: 64px;
	-moz-column-gap: 32px;
	column-gap: 32px;
}

@media screen and (max-width: 992px) {
	.location-circles__items {
		grid-template-columns: repeat(3, 1fr);
		row-gap: 24px;
	}
}

@media screen and (max-width: 768px) {
	.location-circles__items {
		grid-template-columns: repeat(2, 1fr);
		row-gap: 24px;
	}
}

@media screen and (max-width: 576px) {
	.location-circles__items {
		grid-template-columns: 1fr;
	}
}

.location-circles__item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.location-circles__item .item-ordinal {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background-color: #f4f5f7;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 24px;
	color: #30466d;
	font-weight: 700;
	font-size: 24px;
	line-height: 110%;
}

.grey .location-circles__item .item-ordinal {
	background-color: #fff;
}

.location-circles__item .item-title {
	margin-bottom: 16px;
	color: #30466d;
	font-weight: 600;
	font-size: 20px;
	line-height: 120%;
}

.location-circles__item .item-subtitle {
	max-width: 360px;
	margin-inline: auto;
	font-size: 16px;
}

.location-circles__buttons {
	margin-top: 64px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 16px;
}

@media screen and (max-width: 768px) {
	.location-circles__buttons {
		margin-top: 32px;
	}
}

.location-listing__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-listing__title {
		margin-bottom: 32px;
	}
}

.location-listing__title h2 {
	margin-bottom: 16px;
	max-width: 980px;
}

.location-listing__title .listing-subtitle {
	max-width: 760px;
}

.location-listing__row {
	display: grid;
	grid-template-columns: minmax(220px, 320px) minmax(0, 1fr);
	-moz-column-gap: 70px;
	column-gap: 70px;
	padding: 48px 0;
}

.location-listing__row:not(:last-child) {
	border-bottom: 1px solid #d7d7d7;
}

@media screen and (max-width: 992px) {
	.location-listing__row {
		-moz-column-gap: 48px;
		column-gap: 48px;
	}
}

@media screen and (max-width: 768px) {
	.location-listing__row {
		grid-template-columns: 1fr;
		row-gap: 20px;
		padding: 32px 0;
	}
}

.location-listing .row-title {
	font-weight: 600;
	font-size: 20px;
	line-height: 120%;
	color: #30466d;
}

.location-listing .row-text p {
	font-size: 16px;
}

.location-listing .row-text p:not(:last-child) {
	margin-bottom: 20px;
}

.location-listing .row-text a {
	color: #30466d;
	font-weight: 700;
	line-height: 130%;
	text-decoration: underline;
}

.location-listing .row-text a:hover {
	text-decoration: none;
}

.location-listing .row-text ul {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.location-listing .row-text ul li {
	padding: 10px;
	background-color: #f9f9fb;
	font-weight: 700;
	font-size: 12px;
	line-height: 130%;
	color: #313131;
	border: 1px solid rgba(24, 47, 85, .1);
	transition: background-color .3s ease-in-out;
}

.location-listing .row-text ul li:has(a):hover {
	background-color: rgba(24, 47, 85, .05);
}

.location-listing .row-text ul li a {
	color: #30466d;
	text-decoration: none;
	font-size: 12px;
}

.location-compare__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-compare__title {
		margin-bottom: 32px;
	}
}

.location-compare__wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	-moz-column-gap: 20px;
	column-gap: 20px;
	row-gap: 32px;
}

@media screen and (max-width: 992px) {
	.location-compare__wrapper {
		grid-template-columns: 1fr;
	}
}

.location-compare__block h3 {
	margin-bottom: 32px;
}

@media screen and (max-width: 992px) {
	.location-compare__block h3 {
		margin-bottom: 24px;
	}
}

.location-compare__list-item {
	display: flex;
	align-items: center;
	gap: 16px;
}

.location-compare__list-item:not(:first-child) {
	margin-top: 16px;
}

.location-compare__list-item:not(:last-child) {
	padding-bottom: 16px;
	border-bottom: 1px solid rgba(196, 198, 207, .4);
}

.location-compare__list-item svg {
	width: 20px;
	height: 20px;
}

.location-compare__list-item svg path {
	fill: #30466d;
}

.location-compare__cta {
	margin-top: 48px;
}

@media screen and (max-width: 992px) {
	.location-compare__cta {
		margin-bottom: 32px;
	}
}

.location-tiles.grey .location-tiles__item {
	background-color: #fff;
}

.location-tiles__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 768px) {
	.location-tiles__title {
		margin-bottom: 32px;
	}
}

.location-tiles__items {
	margin-bottom: 24px;
	display: flex;
	flex-wrap: wrap;
	-moz-column-gap: 20px;
	column-gap: 20px;
	row-gap: 28px;
}

.location-tiles__item {
	padding: 16px;
	background-color: #f4f5f7;
	display: flex;
	align-items: center;
	gap: 16px;
}

.location-tiles__item .badge {
	background-color: rgba(48, 70, 109, .1);
	padding: 6px 8px 4px;
	color: #30466d;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	line-height: 100%;
}

.location-tiles__item a {
	color: #30466d;
	font-weight: 700;
	font-size: 16px;
	line-height: 120%;
}

.location-tiles__item a:hover {
	text-decoration: underline;
}

.location-tiles .location-bricks__item {
	background-color: #f9f9fb;
}

.location-tiles .location-bricks__item:hover {
	background-color: #e6e6e7;
}

.location-office:has(~.location-parts) {
	margin-block-end: 48px;
}

@media screen and (max-width: 992px) {
	.location-office:has(~.location-parts) {
		margin-block-end: 48px;
	}
}

.location-office__cols {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
}

@media screen and (max-width: 992px) {
	.location-office__cols {
		grid-template-columns: 1fr;
	}
}

.location-office__wrapper {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	margin-bottom: 24px;
}

@media screen and (max-width: 768px) {
	.location-office__wrapper {
		grid-template-columns: 1fr;
	}
}

.location-office__block {
	padding: 32px;
	border: 1px solid rgba(196, 198, 207, .2);
}

@media screen and (max-width: 992px) {
	.location-office__block {
		padding: 24px;
		margin-bottom: 24px;
	}
}

.location-office__block h3 {
	color: #30466d;
	font-weight: 700;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0;
	margin-bottom: 16px;
}

.location-office__block .address {
	margin-bottom: 32px;
}

.location-office__block .contact {
	display: flex;
	gap: 8px;
}

.location-office__block .contact .contact-text {
	color: #30466d;
	font-weight: 600;
}

.location-office__block .contact .contact-text.contact-link:hover {
	text-decoration: underline;
}

.location-office__block .facts {
	margin-bottom: 24px;
}

.location-office__block .links {
	display: flex;
	flex-direction: column;
}

.location-office__block .links .link {
	font-weight: 600;
	font-size: 15px;
	line-height: 176%;
}

.location-office__block .links .link:hover {
	text-decoration: underline;
}

.location-office__title {
	margin-bottom: 48px;
}

@media screen and (max-width: 992px) {
	.location-office__title {
		margin-bottom: 24px;
	}
}

.location-office__title h2 {
	margin-bottom: 24px;
}

.location-office__quote {
	padding: 32px;
	border: 1px solid rgba(196, 198, 207, .2);
	margin-bottom: 48px;
}

@media screen and (max-width: 992px) {
	.location-office__quote {
		padding: 24px;
		margin-bottom: 24px;
	}
}

.location-office__contact {
	padding: 32px;
	border: 1px solid rgba(196, 198, 207, .2);
	margin-bottom: 24px;
}

@media screen and (max-width: 992px) {
	.location-office__contact {
		padding: 24px;
	}
}

.location-office__contact h3 {
	color: #30466d;
	font-weight: 700;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0;
	margin-bottom: 16px;
}

.location-office__contact .address {
	margin-bottom: 32px;
}

.location-office__contact .contact {
	display: flex;
	gap: 8px;
}

.location-office__contact .contact .contact-text {
	color: #30466d;
	font-weight: 600;
}

.location-office__contact .contact .contact-text.contact-link:hover {
	text-decoration: underline;
}

.location-office__button {
	margin-bottom: 24px;
}

.location-office__map .map {
	height: 300px;
}

.location-office__col.col-facts {
	height: -moz-fit-content;
	height: fit-content;
	padding: 32px;
	border: 1px solid rgba(196, 198, 207, .2);
}

@media screen and (max-width: 992px) {
	.location-office__col.col-facts {
		padding: 24px;
	}
}

.location-office__col.col-facts h4 {
	color: #939090;
	font-weight: 700;
	font-size: 14px;
	line-height: 110%;
	letter-spacing: 9.5%;
	vertical-align: middle;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.location-office__col.col-facts .facts-list {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.location-office__col.col-facts .facts-list .fact {
	display: flex;
	flex-direction: column;
	gap: 8px;
}

.location-office__col.col-facts .facts-list .fact:not(:last-child) {
	margin-bottom: 20px;
	padding-bottom: 12px;
	border-bottom: 1px solid rgba(224, 224, 224, .5);
}

.location-office__col.col-facts .facts-list .fact .fact-title {
	color: #30466d;
	font-weight: 700;
	font-size: 16px;
	line-height: 120%;
}

.location-office__col.col-facts .facts-list .fact .fact-text .fact-link {
	color: #30466d;
}

.location-office__col.col-facts .facts-list .fact .fact-text .fact-link:hover {
	text-decoration: underline;
}

.location-faq {
	padding: 0;
	background: none;
}

.location-parts {
	margin-block: 48px;
	padding: 24px;
	background: #f4f5f7;
}

@media screen and (max-width: 992px) {
	.location-parts {
		margin-block: 48px;
	}
}

.location-parts__title {
	margin-bottom: 16px;
}

.location-parts__title .eyebrow {
	color: #939090;
}

.location-parts__list {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}

.location-parts__list .part-item {
	padding: 10px;
	background-color: #fff;
	font-weight: 700;
	font-size: 12px;
	line-height: 130%;
	color: #313131;
	border: 1px solid rgba(24, 47, 85, .1);
	transition: background-color .3s ease-in-out, color .3s ease-in-out, border-color .3s ease-in-out;
}

.location-parts__list .part-item.active {
	background-color: rgba(24, 47, 85, .05);
	color: #30466d;
	border-color: #30466d;
}

.location-parts__list .part-item:hover {
	background-color: rgba(24, 47, 85, .05);
	color: #30466d;
	border-color: #30466d;
}

.location-cta {
	margin-block-start: 48px;
}

@media screen and (max-width: 992px) {
	.location-cta {
		margin-block-start: 48px;
	}
}
